<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE81'>
/****************************************************************************/
/* GE81 ( 新着情報ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2020/02/28 14:39:39                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE81 DROP CONSTRAINT GE81_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GE81_UQ ON GE81( UNIQ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE81_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE,DYSTRD )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE81_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE81_SB ON GE81( SYSTEM_ID,SYSCODE,CDDEG,DYSTRD )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE81_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE81_SC ON GE81( SYSTEM_ID,SYSCODE,TAG )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE81_SD
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE81_SD ON GE81( SYSTEM_ID,SYSCODE,MAND )</EXEC_SQL>
</ROWSET>
